@charset "utf-8";
/* CSS Document */
#newsLetter {
	margin:0px 0px 34px 0px;
	padding:0px 0px 10px 0px;
	width:200px;
	min-height:75px;
	background-image:url(/images/site/colRightBlocksBackground.png);
	background-repeat:no-repeat;
	background-position:bottom left;	
	
}
#newsLetter .newsletterIntro { color:#7a7a7a; margin:10px 0px 10px 1px;line-height:1.5em;}

#newsLetter #newsLetterContent { margin: 5px 0px 0px 0px; }

#newsLetter #newsLetterContent #newsLetterForm { margin:0px; padding:0px;}
#newsLetter #newsLetterContent #newsLetterForm #inputNewsLetter {
	width:175px;
	height:16px;
	margin:0px 0px 0px 0px;
}
#newsLetter #newsLetterContent #newsLetterForm #inputNewsLetter .inputWrapper{
	width:131px;
	margin:0px 0px 0px 0px;
	height:28px;
	background-image:url(/images/site/newsletterInputBackground.png);
	background-repeat:no-repeat;
	display:inline;
	float:left;
}
#newsLetter #newsLetterContent #newsLetterForm #inputNewsLetter .inputWrapper input {
	background-color:transparent;
	border:1px solid transparent;
	border:none;
	margin:6px 0px 0px 6px; 
	padding:0px;
	font-size:9px;
	height:12px;
	width:110px;
	display:inline;
	float:left;
	color:#a5a5a5;
}

#newsLetter #newsLetterContent #newsLetterForm #inputNewsLetter .inputWrapper input.noEntry { color:#a5a5a5;}

#newsLetter #newsLetterContent #newsLetterForm #inputNewsLetter #sendButton{
	display:inline;
	float:left;
	margin: 0px 0px 0px 0px;
	width:31px;
	height:28px;
}

#newsLetter #outputNewsLetter {clear:both; color:#003366; width:175px;}

#newsLetter #outputNewsLetter #outPutNewsLetterContent {
	margin:5px 0px 5px 0px;
	width:175px; 
	font-size:10px; 
	line-height:normal;
	color:#ff7e00;
}
